[PressureMeter]
Type=0
;LowerHand=MR:216,64,0
UpperHand=BC:10,10,10
Center=427,255
Radius=14
Background=PrsBack1
Cover=PrsOn
Unit=0
Maximum=600
Minimum=0
Angle=45

[PressureMeter]
Type=0
LowerHand=MR:10,10,10
UpperHand=BP:96,0,0
Center=369,253
Radius=15
Background=PrsBack2
Cover=PrsOn
Unit=0
Maximum=1600
Minimum=0
Angle=45

[DigitalIndicator]
Number=Figure.bmp
Corner=229,234
Size=8,10

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=286,216

;[BrakeIndicator]
;Image=kontroller.bmp
;Corner=0,330
;Width=100